<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" type="text/css" href="/flex.css" />
</head>
<body>
  <div class="container" style="border: solid black 1px;">

    <div class="box-container">
      <div class="box-header">This is static HEADER</div>
      <div class="box-main"><b>This is main content with dynamic char. </b> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem aliquid autem alias iste error quasi porro vitae.
      </div>
      <div class="box-footer">This is static FOOTER</div>
    </div>
  
    <div class="box-container">
      <div class="box-header">This is static HEADER</div>
      <div class="box-main"><b>This is main content with dynamic char. </b> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius saepe ratione, expedita commodi, explicabo harum laborum quos quam dolorem fugit perferendis rerum magni ducimus itaque quis officia tenetur
        cum. Doloremque magni ad illo libero minima maiores cumque, eius expedita quibusdam vero, ea dolore aliquid fuga porro sapiente explicabo molestiae. Et?
      </div>
      <div class="box-footer">This is static FOOTER</div>
    </div>
  
    <div class="box-container">
      <div class="box-header">This is static HEADER</div>
      <div class="box-main"><b>This is main content with dynamic char. </b> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta veritatis vel, perspiciatis sequi dolores dicta debitis, earum dolore placeat repudiandae illo aspernatur eum illum provident culpa iusto
        ducimus maxime odit.
      </div>
      <div class="box-footer">This is static FOOTER</div>
    </div>
  
  </div>
</body>
</html>